body {margin:0; padding:0; background:#EDEDED;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td, tr {font:11px/13px tahoma, arial, helvetica, sans-serif; color:#575757; vertical-align:top;  text-align:left;}
div{ margin:0; padding:0;}
h1 {font-size: 16px; color: #48719F; }
h1 strong { color:#E36906;}

hr { border: 0; width: 80%; height: 1px; }

.end{ font-weight:bold; font-size:11px; text-align:center}
.end img{ vertical-align:middle; margin:0 3px 0 0;}
.end a{ color:#474747; text-decoration:none;}
.end a:hover{ color:#474747; text-decoration:underline;}

.end1{ text-align:center; color:#6C6C6C;}
.end1 a{ text-align:center; color:#E36906; text-decoration:underline}
.end1 a:hover{ text-align:center; color:#E36906; text-decoration:none}

.top td a{ color:#7F7F7F; font-size:9px; text-decoration:none}
.top td a:hover{ color:#7F7F7F; font-size:9px; text-decoration:underline}

a{ color:#48719F; text-decoration:underline;}
a:hover{ color:#48719F; text-decoration:none;}

.link_bold_yellow { color:#F1D035; font-size:9px; font-weight:bold; text-decoration: underline;  }
.link_bold_yellow a { color:#F1D035; font-size:9px; font-weight:bold; text-decoration: underline;  }
.link_bold_yellow a:visited { color:#F1D035; font-size:9px; font-weight:bold; text-decoration: underline;  }
.link_bold_yellow a:visited { color:#F1D035; font-size:9px; font-weight:bold; text-decoration: underline;  }

span a{ color:#48719F; text-decoration:underline;}
span a:hover{ color:#48719F; text-decoration:none;}

b a{ color:#E36906; text-decoration:underline; font-size:10px;  font-weight:bold}
b a:hover{ color:#E36906; text-decoration:none; font-size:10px;  font-weight:bold}
b{ color:#E36906;}

.ins_b strong a{ color:#48719F; text-decoration:underline; font-size:11px; font-weight:bold}
.ins_b strong a:hover{ color:#48719F; text-decoration:none; font-size:11px;  font-weight:bold}
.ins_b a{ color:#48719F; text-decoration:underline; font-size:11px; }
.ins_b a:hover{ color:#48719F; text-decoration:none; font-size:11px; }
.ins_b h2 { color:#48719F; font-size:14px; font-weight:bold }
.ins_gr strong a{ color:#41812C; text-decoration:underline; font-size:11px;  font-weight:bold}
.ins_gr strong a:hover{ color:#41812C; text-decoration:none; font-size:11px;  font-weight:bold}
.ins_gr a{ color:#41812C; text-decoration:underline; font-size:11px; }
.ins_gr a:hover{ color:#41812C; text-decoration:none; font-size:11px; }
.ins_gr h2 { color:#41812C; font-size:14px; font-weight:bold }

.ins_r strong a{ color:#E36906; text-decoration:underline; font-size:11px;  font-weight:bold}
.ins_r strong a:hover{ color:#E36906; text-decoration:none; font-size:11px;  font-weight:bold}
.ins_r h2 { color:#E36906; font-size:14px; font-weight:bold; margin-bottom: 10px; }
.ins_r h3 { color:#E36906; font-size:12px; font-weight:bold }
.ins_r h1 {font-size: 16px; color: #E36906; }




.top1 img{ margin-left:2px; vertical-align:middle;}
.top1 a{ color:#FFFFFF; font-size:10px; text-decoration:underline; font-weight:bold}
.top1 a:hover{ color:#FFFFFF; font-size:10px; text-decoration:none; font-weight:bold;}





/*.r1 */
ul { margin:0; padding:0; list-style:none; line-height:18px;}
li {
	background:url(images/r1.gif) no-repeat left center;
	margin:0 0 0 0;
	padding:0 0 0 8px;
	top: 5px;
}
li a { color:#48719F; text-decoration:underline;  background-position:left center;}
li a:hover { text-decoration:none; color:#48719F;}


.loan_calc_front ul { margin:0; padding:0; list-style:none; line-height:18px;}
.loan_calc_front li { background:url(images/r1.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 8px;}
.loan_calc_front li a { color:#41812C; text-decoration:underline;  background-position:left center;}
.loan_calc_front li a:hover { text-decoration:none; color:#41812C;}


/*###*/
.menu td a {height:50px;display:block;text-decoration:none;}
.menu td a:hover {text-decoration:none;}
.m1_font { padding-left: 5px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m1 a  {width:93px;height:50px; background:url(images/m1.jpg) no-repeat;}
.menu td.m1 a:hover {background:url(images/m1m.jpg) no-repeat top; }
.m2_font { padding-left: 20px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m2 a{width:130px; height:50px; background:url(images/m2.jpg) no-repeat;}
.menu td.m2 a:hover {background:url(images/m2m.jpg) no-repeat; }
.m3_font { padding-left: 13px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m3 a  {width:130px;height:50px; background:url(images/m3.jpg) no-repeat;}
.menu td.m3 a:hover {background:url(images/m3m.jpg) no-repeat; }
.m4_font { padding-left: 10px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m4 a  {width:130px;height:50px; background:url(images/m4.jpg) no-repeat;}
.menu td.m4 a:hover {background:url(images/m4m.jpg) no-repeat; }
.m5_font { padding-left: 23px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m5 a  {width:130px;height:50px; background:url(images/m5.jpg) no-repeat;}
.menu td.m5 a:hover {background:url(images/m5m.jpg) no-repeat; }
.m6_font { padding-left: 20px; font-size:14px; color: #0F134C; font-weight: bold; padding-top: 17px;}
.menu td.m6 a  {width:129px;height:50px; background:url(images/m6.jpg) no-repeat;}
.menu td.m6 a:hover {background:url(images/m6m.jpg) no-repeat; }
/*###*/

.bannerHeading {color: #FFFFFF; font-size: 20px;}
.bannerHeading2 {color: #FFFFFF; font-size: 17px;}
.bannerItem {color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; }
.bannerSubItem {color: #FFFFFF; font-size: 10px; text-decoration: underline; font-weight: bold; }
.bannerItem a {color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; }
.bannerSubItem a {color: #FFFFFF; font-size: 10px; text-decoration: underline; font-weight: bold; }



.quick_enquiry td { margin-top: 33px; font-size: 16px; }
.quick_enquiry_select { width: 100px; }
.quick_enquiry_select_long { width: 170px; }
.quick_enquiry_heading strong{ color:#E36906; font-size:11px; font-weight:bold}
.quick_enquiry_heading { font-size:11px; }


.text_bold_orange { color:#E36906; font-weight:bold; }

.special_heading strong{ color:#F1D035; font-size:15px; font-weight:bold}
.special_heading { color:#F1D035; font-size:15px; font-weight:bold}
.special_heading a { color:#F1D035; font-size:15px; font-weight:bold}

.deep td{ color:#FFFFFF; line-height:13px; font-size:11px;}
.deep td strong a{ color:#FFFFFF; font-weight:bold; text-decoration:underline; font-size:10px;}
.deep td strong a:hover{ color:#FFFFFF; font-weight:bold; text-decoration:none; font-size:10px;}

.deep1 td{ color:#575757;}
.deep1 td b{ color:#48719F;}
.c1 td input, select{ width:150px; height:18px; margin:1px 0 3px 0; color:#787F86; padding:1px 0 1px 4px; font-size:11px; font-family:tahoma;}
.c2 td input, select{ width:180px; height:18px; margin:1px 0 3px 0; color:#787F86; padding:1px 0 1px 4px; font-size:11px; font-family:tahoma;}

.c3 td input{ width:180px; height:18px; margin:1px 0 3px 0; color:#787F86; padding:1px 0 1px 4px; font-size:11px; font-family:tahoma;}
.c3 td textarea{ width:180px; height:196px; margin:1px 0 12px 0; color:#787F86; padding:1px 0 1px 4px; font-size:11px; font-family:tahoma; overflow:auto;}

.k strong{ color:#48719F;}


.imageBorderBlack { border: solid 1px black; }
.imageBorderWhite { border: solid 1px white; }

.hiddenPanel {
	display: none;
}

.visiblePanel {
	display: inline;
}

